/* Old Blue #3D58A7*//*OLD Yellow :#FEC000*/
	/* New Blue #70BDE2*//*New Yellow :#F0860C*/
	*{margin:0;padding:0;border:none}
	@-ms-viewport{width: device-width}
	body {background:fixed;/*background-image:url('images/bg.png');*/cursor:default;background-size:50px;background-color:#000;color:#fff;font-family:'Alegreya Sans', sans-serif}
	.container,.section {width:980px;margin:auto}
	#main-wrapper{/*width:980px;margin:auto;*/}
	.block{min-width:980px;background-size:cover;background-attachment:fixed;box-shadow:#000 0 0 5px 0}
	.shadow{ height:70; margin-bottom:-70;background-image:url("../img/black_shadow_bottom.png");position:relative;z-index:0}
	
	#coming-soon{margin:auto;margin-top:25px;width:750px;text-align:center}
	.section{ border-top:0 solid ;padding:35px 0;clear:both}
	#show-area{ background:#000;margin:auto;width:980px;/*box-shadow:0px 7px 30px #000,0px 7px 30px #000; */padding-top:15px}
	.block_Class{width:20px;height:20px;float:left}
	.title_block{width:15px;height:15px;float:left;margin:-5px 0 0 -5px}
	.title_block{width:15px;height:15px;float:left;margin:-5px 0 0 -5px}
	.title_block_holder{width:25px; float:left}
	.title-text{ font-size:25px; color:#FFF; float:left;font-family:'Oldenburg', sans-serif}
	div.section div.title{}
	div.section div.content{ margin-top:15px;padding-top:25px}
	.cls { clear:both}
		
	#block_2_41,#block_3_41,#block_4_41,
	.block_2_41,.block_3_41,.block_4_41{
		-webkit-transform:rotate(45deg); 
		-moz-transform:rotate(45deg); 
		-ms-transform:rotate(45deg); 
		-o-transform:rotate(45deg);
		-ms-filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=5); /*for IE*/
		filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=5); /*for IE*/
	}
	.block_2_41:hover,.block_3_41:hover,.block_4_41:hover,
	.block_Class:hover{
		-webkit-transform:rotate(405deg); 
		-moz-transform:rotate(405deg); 
		-ms-transform:rotate(405deg); 
		-o-transform:rotate(405deg);
		-ms-filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=45); /*for IE*/
		filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=45); /*for IE*/
	
		-webkit-transition-duration:0.8s;
		-moz-transition-duration:0.8s;
		-o-transition-duration:0.8s;
		transition-duration:0.8s;
	
		-webkit-transition-property:-webkit-transform;
		-moz-transition-property:-moz-transform;
		-o-transition-property:-o-transform;
		transition-property:transform;
	}
	.block_Class:hover{width:18px;height:18px;border:1px #999 solid}
	#block_2_41,.block_2_41{ background:#C02026;/*red*/}#block_3_41,.block_3_41{ background:#f0860c;/*Yellow*/}#block_4_41,.block_4_41{ background:#70BDE2;/*blue*/}
	
	/*     About    */
	.about p { margin:5px 0 5px 0}	
	.about a {text-decoration:none; color:#C02026}
	.about #quote{ list-style-type:none}
	.about #quote-holder{ overflow:hidden; height:200px}
	.about #quote li{margin:auto;width:80%;font-size: 40px;text-align:center;min-height:200px;}
	.about #quote li div{line-height: 100%;font-family:'Oldenburg', sans-serif;}
	.about #quote-shadow{	border-bottom-left-radius:170px; border-bottom-right-radius:170px;margin:0 auto -70 auto}
	/*   End Of About 	*/
	
	/*		 Websites	 	*/
	div.content div.website { float:left;color:#FFF;width:300px;margin:13px;border-bottom:5px solid  #4E99BD;/*background:#70BDE2;*//*padding:15px;*/font-size:20px}
	div.content div.website  .img{ -webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;-ms-transition:all 1s ease;transition:all 1s ease}
	div.content div.website .img {-webkit-filter:grayscale(100%)}
	div.content div.website:hover .img {-webkit-filter:grayscale(0%)}
	div.website div.link{ text-align:right; height:25px; padding-top:110px}
	div.website .title{ font-weight:bold; font-size:20px}
	div.website .img{ width:300px;height:140px; background-size:cover; background-position:center; background-repeat:repeat}
	div.website div.link ,div.website div.link { color:#FFF;text-shadow:-1px 1px 8px #555, 1px -1px 10px #555, 1px -2px 3px #555, 2px -1px 20px #555;text-decoration:none}
	/*   End Of Websites 	*/
	
	/* 	Instgram  */
	.insta-photo { float:left; width:25%;
		-moz-box-shadow:inset 0 0 10px #000;
		-webkit-box-shadow:inset 0 0 10px #000;
		box-shadow:inset 0 0 10px #000;
	}
	.insta-photo  img { width :100%;-webkit-filter:contrast(125%)}
	.insta-photo .comment { width :100%; height:60px;margin-top:-60px;padding-left:5px;color:#fff;display:none; background:repeat url('../img/80y.png');overflow-y:auto}
	.insta-photo:hover .comment { display:block}
	
	
	@media ( min-width :641px) {
	  .insta-photo  img { margin-top:-50px}
	  #insta_0 { margin-top: -60px  }/* Hack based on the photo ..*/
	  #insta_4 { margin-top: -100px }/* Hack based on the photo ..*/
		#insta_7 { margin-top: -140px }/* Hack based on the photo ..*/
		
		/* === hexagon == */
		.hexa, .hexa div { margin:0 auto;transform-origin:50% 50%;overflow:hidden;width:300px;height:300px}
		.hexa {width:325px;height:230px}
		.hexa div {width:100%;height:100%}
		.hexa {transform:rotate(120deg)}
		.hex1 {transform:rotate(-60deg)}
		.hex2 {transform:rotate(-60deg)}
		.insta-down{margin:115px -46px -115px -46px}
		.insta-down-cut{overflow:hidden;height:115px;width:300px;margin:115px -101px -115px -46px}
	}
	/* End of Instgram */
	
	/*		Song of the Day		*/
	#sotd{	text-align:center}
	time.icon {
		font-size:1em; /* change icon size */ display:block; position:relative; width:7em; height:7em;  margin-right:-7em;background-color:#fff; float:right; margin-left:-7em; border-top-left-radius:20px; box-shadow:0 1px 0 #bdbdbd, 0 2px 0 #fff, 0 3px 0 #bdbdbd, 0 4px 0 #fff, 0 5px 0 #bdbdbd/*, 0 0 0 1px #bdbdbd*/; overflow:hidden; 
		-webkit-backface-visibility:hidden; -webkit-transform:rotate(0deg) skewY(0deg); -webkit-transform-origin:50% 10%;transform-origin:50% 10%;
	}
	
	time.icon strong,time.icon em ,time.icon span{display:block;width:100%;font-size:1em;font-weight:bold;font-style:normal;text-align:center}
	time.icon strong {position:absolute;top:0;padding:0.4em 0;color:#fff;background-color:#111;border-bottom:1px dashed #F33;box-shadow:0 2px 0 #111;font-size:90%}
	time.icon em {position:absolute;bottom:0.3em;color:#C02026}
	time.icon span {width:100%;font-size:2.8em;letter-spacing:-0.05em;padding-top:0.8em;color:#2f2f2f}
	#sotd-cont{display:block;position:relative;width:7em;padding-top:7.5em;height:24px;float:right}
	.arrow,#pick{width:24px;height:24px;display:block;cursor:pointer;background-repeat:no-repeat;background-position:center}
	.arrow:hover, #pick:hover{width:25px;height:25px}
	#larrow {float:left;background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAq0lEQVRIS92VwQ2DQAwEhw7ohNABqQRaSCeUQCpJSoAOKAE6QJY4yTqRPGD94f7ekdf2XkHwK4L1uTegBFrgDSxnrfxlkYl/gAfwAnolwIuvO2RWAXLxBhjPiludt0gu7gEh4gkQJp4A5nF1xec/taPNIBIwGcAs+u5d2EE9r26O7yhtURgkX1N5J3lUyDs5yqIcUgOyqEjz8RB52HlIBwwRcS27u3t/mRKbNhfGKbguT12mAAAAAElFTkSuQmCC')}
	#rarrow {float:right;background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAp0lEQVRIS83VgQmDQAyF4d8JdIRuoCO0k9cNqhs4giOUV7QgXE4hCegA7+Nyl2dD8tck53N7YAAWYLUm4TmBwj/ABLwsxAM8tvC2hngATUWnGAET8QKnSARQRaIAE4kEiogAPbM+aaOnbGDOGNEb6IAZeEYC2olDuLY7CiiG614jADM8AqiGewGVndr0f6GlRvWMaK/r32vJqOt9c9N+OJeW3zOiewBfgmcv2ANzAMEAAAAASUVORK5CYII=')}
	#dlarrow {margin:0 -5px;float:left;background-image:url('data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMS4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDQ3Ny4xNzUgNDc3LjE3NSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNDc3LjE3NSA0NzcuMTc1OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgd2lkdGg9IjE2cHgiIGhlaWdodD0iMTZweCI+CjxnPgoJPHBhdGggZD0iTTE0NS4xODgsMjM4LjU3NWwyMTUuNS0yMTUuNWM1LjMtNS4zLDUuMy0xMy44LDAtMTkuMXMtMTMuOC01LjMtMTkuMSwwbC0yMjUuMSwyMjUuMWMtNS4zLDUuMy01LjMsMTMuOCwwLDE5LjFsMjI1LjEsMjI1ICAgYzIuNiwyLjYsNi4xLDQsOS41LDRzNi45LTEuMyw5LjUtNGM1LjMtNS4zLDUuMy0xMy44LDAtMTkuMUwxNDUuMTg4LDIzOC41NzV6IiBmaWxsPSIjMDAwMDAwIi8+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==')}
	#drarrow {margin:0 -5px;float:right;background-image:url('data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMS4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDQ3Ny4xNzUgNDc3LjE3NSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNDc3LjE3NSA0NzcuMTc1OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgd2lkdGg9IjE2cHgiIGhlaWdodD0iMTZweCI+CjxnPgoJPHBhdGggZD0iTTM2MC43MzEsMjI5LjA3NWwtMjI1LjEtMjI1LjFjLTUuMy01LjMtMTMuOC01LjMtMTkuMSwwcy01LjMsMTMuOCwwLDE5LjFsMjE1LjUsMjE1LjVsLTIxNS41LDIxNS41ICAgYy01LjMsNS4zLTUuMywxMy44LDAsMTkuMWMyLjYsMi42LDYuMSw0LDkuNSw0YzMuNCwwLDYuOS0xLjMsOS41LTRsMjI1LjEtMjI1LjFDMzY1LjkzMSwyNDIuODc1LDM2NS45MzEsMjM0LjI3NSwzNjAuNzMxLDIyOS4wNzV6ICAgIiBmaWxsPSIjMDAwMDAwIi8+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==')}
	#pick {margin:0 5px;float:left;background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0ZWQgYnkgSWNvTW9vbi5pbyAtLT4KPCFET0NUWVBFIHN2ZyBQVUJMSUMgIi0vL1czQy8vRFREIFNWRyAxLjEvL0VOIiAiaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkIj4KPHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIHdpZHRoPSIyNHB4IiBoZWlnaHQ9IjI0cHgiIHZpZXdCb3g9IjAgMCAxNiAxNiI+CjxwYXRoIGZpbGw9IiMwMDAwMDAiIGQ9Ik0xNSA0aC0xNGMtMC42IDAtMSAwLjQtMSAxdjZjMCAwLjYgMC40IDEgMSAxaDE0YzAuNiAwIDEtMC40IDEtMXYtNmMwLTAuNi0wLjQtMS0xLTF6TTEyIDlsLTItMmg0bC0yIDJ6Ii8+Cjwvc3ZnPgo=)}
	#pickdate,#pickdate-form{width:100%; display:none}
	#pick-date-form, #pick-date {float:right;display:none}
	
	#newSong{border-bottom:1px dashed #F33;box-shadow:0 2px 0 #111;color:#C02026;font-size:1em;font-weight:bold}
	#sotd-frame{ width:420px;height:315px; box-shadow:#000 5px 10px 25px -10px}
	time.icon:hover, time.icon:focus {  -webkit-animation:swing 0.6s ease-out;  animation:swing 0.6s ease-out}
	#suggest-song-form{display:none;max-width:370px}
	#newSong-add{padding:5px;background-color:#444;border-radius:10px;border:1px solid;margin:15px 15px;float:right}
	#pickdate-view{padding:1px;background-color:#222;border-radius:10px;border:1px solid;margin:1px;float:right}
	
	@-webkit-keyframes swing {
	  0%   {-webkit-transform:rotate(0deg)  skewY(0deg)}
	  20%  {-webkit-transform:rotate(12deg) skewY(4deg)}
	  60%  {-webkit-transform:rotate(-9deg) skewY(-3deg)}
	  80%  {-webkit-transform:rotate(6deg)  skewY(-2deg)}
	  100% {-webkit-transform:rotate(0deg)  skewY(0deg)}
	}
	
	@keyframes swing {
	  0%   {transform:rotate(0deg)  skewY(0deg)}
	  20%  {transform:rotate(12deg) skewY(4deg)}
	  60%  {transform:rotate(-9deg) skewY(-3deg)}
	}
	/*		End of SongDay		*/
	
	.ref {
		text-align:center;
	}
	.ref a img{
		height:150px;
	}
	
	/*		Fotter		*/
	#footer {/*background-*/color:#fff;/*box-shadow:0px -20px 100px -30px #70BDE2;*/padding:25px;margin-top:15px;text-align:left;height:50px;font-size:22px}
	#footer a {text-decoration:none;color:#6CB6DA}
	/*	End of Fotter	*/
	
	#theme{top:50px;left:50px;position:absolute}
	
	/*when Small !!*/
	@media ( max-width :640px) {
		.container,.section {width:320px}
		.block {min-width:320px}
		#show-area{width:245px}
		#sotd-frame{width:100%;height:255px}
	  .block_Class {width:5px;height:5px}
		.block_Class:hover{width:3px;height:3px;border:1px #999 solid}
		time.icon {width:5em;height:6em;margin-right:-5em;margin-top:-50px}
		time.icon span {font-size:2.5em}
		time.icon strong {font-size:0.8em}
		#sotd-cont { width:5em; padding-top:6.5em;margin-top:-50px}
		.about #quote li {font-size:32px}
		#newSong-add { margin:0; float:none}
		#pick,#pickdate,#pickdate-form {display:none}
		#pick-date{display:block}
		.insta-photo {overflow: hidden;height: 80px}
	}